[player]
__APPLYFOR=SpaceShip,Derrick,BotFactory,PowerStation,Converter,RepairCenter,DefenseTower,ResearchCenter,RadarStation,PowerPlant,AutoLab,NuclearPlant,StartArea,GoalArea,ExchangePost,PowerCaptor,Vault,Houston
%shieldLevel=1
%magnifyDamage=1